[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TObjectList.Last

Return the last non-nil object in the list.

## Declaration

Source position: contnrs.pp line 89

`public function TObjectList.Last: TObject;`

## Function result

Last non-nil object in the list.

## Description

Last returns a reference to the last non-Nil element in the list. If no non-Nil element is found, Nil is returned.

## Errors

None.

## See also

TObjectList.First |  | Return the first non-nil object in the list
TObjectList.Pack

Documentation generated on: Feb 26 2014